<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="10dp"
    app:cardCornerRadius="4dp">
<LinearLayout
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

<!--    <CheckBox-->
<!--        android:id="@+id/bookshelf_checkBox"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="30dp"-->
<!--        android:focusableInTouchMode="false"-->
<!--        android:visibility="invisible"-->
<!--        android:gravity="center" />-->

    <ImageView
        android:id="@+id/bookshelf_bkimg"
        android:layout_width="match_parent"
        android:layout_height="180dp"
        android:scaleType="centerCrop"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"></LinearLayout>

    <TextView
        android:id="@+id/bookshelf_bkname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_margin="5dp"
        android:textSize="16sp"/>

</LinearLayout>
</com.google.android.material.card.MaterialCardView>